Page MenuHomePhabricator

Organize the Unconference tracks
Closed, ResolvedPublic

Description

The unconference part of the Wikimedia-Developer-Summit-2016 needs organization. More to come soon.

Event Timeline

Qgil created this task.Dec 9 2015, 2:24 PM
Qgil claimed this task.
Qgil raised the priority of this task from to Normal.
Qgil updated the task description. (Show Details)
Qgil added subscribers: RobLa-WMF, Rfarrand, Qgil.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 9 2015, 2:24 PM
Qgil raised the priority of this task from Normal to High.Dec 11 2015, 8:09 AM

I'm exploring the possibility of getting help from a specialist in the organization of unconferences and technical sessions. Help for planning and also help for running these tracks on Monday Tuesday plus the day on Wednesday.

Right now I'm checking availability from one candidate that knows Wikimedia well and is based in SF. I'm also asking @Rfarrand to double check our Summit budget to see what is possible.

Aklapper added a comment.EditedDec 11 2015, 9:30 AM

The unconference part needs organization. More to come soon.

@Qgil: Which aspects?
Apart from general WikiDev stuff itself (venue, accommodation, equipment, cost, registration, catering, insurance) I see:
Have rooms, have a large whiteboard in a central location, post-it stickers (for session name plus session owner), thick pens, potentially small round stickers to express +1s. Define length of sessions before (45min?) and draw a grid on whiteboard. Explain in the first morning session how things work. Make people put up their proposals at random timeslots. Make people vote. Make sure popular proposals don't collide too much. Have someone responsible for creating a table on a wikipage of that whiteboard. Make session owners responsible for documenting their sessions on an Etherpad (cf. T120693) and link to the Etherpad on the wikipage.

Aklapper added a comment.EditedDec 12 2015, 8:59 AM

"Survey results say a good moderator and gatekeeper is the key to a good session", to quote Valerie.

  • "Potential additional role to assign in each session: Reporter": Turn results of each session into a 90sec lightning talk; present at end of the day in a dedicated all-audience session

@Qgil: Which aspects?

Essentially the ones you have been mentioning, and maybe more. @RobLa-WMF is putting together https://www.mediawiki.org/wiki/Good_meetings -- which is directly related (but not restricted to the unconference tracks, it applies to pre-scheduled sessions just as much).

We found a specialist and a modest budget. More news hopefully soon.

Valerie is leading the organization of the unconference.

Qgil closed this task as Resolved.Jan 7 2016, 4:26 AM